@font-face {
  font-family: FsMe;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/Fressnapf/FS-Me-Light_0.woff")
    format("woff");
}

@font-face {
  font-family: FsMe;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/Fressnapf/FS-Me-Regular_0.woff")
    format("woff");
}

@font-face {
  font-family: FsMe;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/Fressnapf/FS-Me-Bold_0.woff")
    format("woff");
}

@font-face {
  font-family: FsMe;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.job-shop.com/fonts/Fressnapf/FS-Me-Heavy_0.woff")
    format("woff");
}
